{literal}
<script language="JavaScript">
function order_info(id,code, orderId){
	window.open("./order_info.php?id="+id+"&code="+code+"&orderId="+orderId, "order"+id,"width=420,height=400,menubar=0,left=50,resizable=1,scrollbars=1,status=0,toolbar=0,location=0");
}

function pay(id){
	if(confirm("Завершить операцию обмена # "+id+" ?")){
		document.location.href="./finish.php?id="+id;
	}

}

function ip_info(ip){
	window.open("../ip_info.php?ip="+ip, "order","width=460,height=620,menubar=0,resizable=1,scrollbars=1,status=0,toolbar=0,location=0");
}
</SCRIPT>
{/literal}

{if $use_group_funcs}
{literal}

<script language="javascript">
function SwitchAll(chk_box){
	var all = chk_box.form.elements;
	for(i=0;i<all.length;i++){
		if(all[i].name=="group_ids[]"){
			all[i].checked=chk_box.checked;
		}
	}
}
function SubmitForm(frm_obj){
	if (!frm_obj){
		frm_obj=document.all.data_form;
	}
	url = frm_obj.act_sel.options[frm_obj.act_sel.selectedIndex].value;
	if(confirm("Make operation "+frm_obj.act_sel.options[frm_obj.act_sel.selectedIndex].text+"?")){
		var all = frm_obj.elements;
		var flag = true;
		for(i=0;i<all.length;i++){
			if(all[i].name=="group_ids[]"&&all[i].checked){
				flag = false;
			}
		}
		if(flag){
			alert("Select one or more rows, please.");				
			frm_obj.act_sel.selectedIndex =0
			return;
		}
		frm_obj.action=url;
		frm_obj.submit();
	}
	else{
		frm_obj.act_sel.selectedIndex =0;
	}
}
</script>
{/literal}
{/if}

{include file="admin_list_table1.tpl"}

{include file="admin_common_pager.tpl"}

{if $additional_info}
	{$additional_info}
{/if}
